#!/usr/bin/env ruby
# -*- coding: utf-8 -*-
kudamono = ["りんご", "みかん", "バナナ"]
nedan = [130, 80, 100]
printf("%s の値段は %d 円です。\n", kudamono[0], nedan[0])
printf("%s の値段は %d 円です。\n", kudamono[1], nedan[1])
printf("%s の値段は %d 円です。\n", kudamono[2], nedan[2])
